petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawLG

Manages drawing x-y plots

### Synopsis

    typedef struct _p_PetscDrawLG*   PetscDrawLG;

### See Also

PetscDrawAxisCreate(), PetscDrawLGCreate(), PetscDrawLGAddPoint()

Level:advanced
Location:src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages